Note
Access to this page requires authorization. You can try signing in or changing directories.
Access to this page requires authorization. You can try changing directories.
Deletes the picture of the item in Business Central.
HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline.
DELETE businesscentralPrefix/companies({companyId})/items({itemId})/picture
Request headers (v1.0)
| Header | Value |
|---|---|
| Authorization | Bearer {token}. Required. |
| If-Match | Required. When this request header is included and the eTag provided does not match the current tag on the items, the items will not be updated. |
Request body (v1.0)
Do not supply a request body for this method.
Response (v1.0)
If successful, this method returns a 204 No Content response code and it deletes the default dimensions for the item and corresponding dimension.
Example (v1.0)
Request
Here is an example of the request.
DELETE https://{businesscentralPrefix}/api/v1.0/companies({companyId})/items({itemId})/picture
Response
No Content.
Related information
Tips for working with the APIs
Item
Create item defaultDimensions
Update item defaultDimensions
Get item defaultDimensions